g240acn1_000_AID_211010: gr"u"s Gott , Frau ~Burger .

g240acn1_000_AID_211010_J: koNnichiwa ~burugaa saN .

g240acn2_001_AIC_211010: gr"u"s Gott , Herr ~Ibrahim .

g240acn2_001_AIC_211010_J: koNnichiwa ~iburahimu saN .

g240acn1_002_AID_211010: ich rufe an , wegen der Tagung nach in ~Hannover .

g240acn1_002_AID_211010_J: odeNwa itashite orimasu no wa ~hanoofaa de no kaigi no keN de na N desu keredomo .

g240acn2_003_AIC_211010: mhm .

g240acn2_003_AIC_211010_J: uuN .

g240acn1_004_AID_211010: ja , wann wollen wir denn da fahren ? ich h"atte vom #ersten bis zum #sechsten Januar Zeit .

g240acn1_004_AID_211010_J: ee itsu mukou e ikimashou ka ne . watakushi wa #ichigatsu no #tsuitachi kara #muika made aite iru N desu keredomo .

g240acn2_005_AIC_211010: oh , das ist bei mir ganz schlecht , da bin ich in Urlaub . aber wie w"are es in der Woche drauf , am #vierzehnten , #f"unfzehnten Januar ? da h"atte ich Zeit .

g240acn2_005_AIC_211010_J: aa soko wa kochira no hou de wa chotto tsugou ga warui desu ne soko wa watakushi kyuukachuu desu node . shikashi sono yokushuu wa ikaga deshou ka #ichigatsu no #juuyoN #juugo . soko nara watakushi aite orimasu .

g240acn1_006_AID_211010: nein , da geht es gar nicht . etwas sp"ater , vom #siebzehnten bis #neunzehnten Januar ? h"atten Sie da irgendwann Zeit ? #zwei Tage ?

g240acn1_006_AID_211010_J: iie soko wa mattaku muri desu ne . mou chotto ato no #ichigatsu #juushichinichi kara #juukunichi made wa . soko de dokoka ojikaN gozaimasu ka . #futsuka kaN .

g240acn2_007_AIC_211010: gar nicht ?

g240acn2_007_AIC_211010_J: mattaku muri .

g240acn2_008_AIC_211010: #siebzehnter , #achtzehnter h"atte ich Zeit . also , #neunzehnten bin ich schon wieder auf einer anderen Tagung , aber #siebzehnter , #achtzehnter , das ginge .

g240acn2_008_AIC_211010_J: #juushichi #juuhachi nara aite orimasu . sou desu ne #juukunichi wa matamata betsu no kaigi ni dete orimasu keredomo #juushichi #juuhachi nara daijoubu desu .

g240acn1_009_AID_211010: dann nehmen wir doch #siebzehnter , #achtzehnter .

g240acn1_009_AID_211010_J: sou shimashitara zehitomo #juushichi #juuhachi ni itashimashou .

g240acn2_010_AIC_211010: ja , das w"are nicht schlecht . machen wir es da , okay .

g240acn2_010_AIC_211010_J: ee waruku arimaseN ne . soko ni itashimashou kekkou desu .

g240acn1_011_AID_211010: okay .

g240acn1_011_AID_211010_J: ii deshou .

g240acn2_012_AIC_211010: dann stellt sich noch die Frage , wie wir hinkommen , nach ~Hannover .

g240acn2_012_AIC_211010_J: sou shimashitara ato moNdai wa dou yatte ~hanoofaa made iku ka to iu koto desu keredomo .

g240acn1_013_AID_211010: ja , ich w"urde eine Zugreise vorschlagen .

g240acn1_013_AID_211010_J: ee watakushi wa deNsha no tabi o goteiaN itashimasu .

g240acn2_014_AIC_211010: Zug w"are mir auch am liebsten , ja , doch .

g240acn2_014_AIC_211010_J: deNsha wa kochira to itashimashite mo #ichibaN arigatai desu ne ee sou desu tomo .

g240acn1_015_AID_211010: gut , dann fahren wir mit dem Zug . da g"abe es die M"oglichkeit , ab #vier Uhr #sechsundf"unfzig zu fahren . wann wollen wir losfahren ? so fr"uh ?

g240acn1_015_AID_211010_J: ii deshou sou shimashitara deNsha de ikimashou . sou shimasu to #yoji #gojuuroppuN kara dereru kanousei ga dete kuru N desu keredomo . itsu shuppatsu itashimashou ka . soNna ni hayaku .

g240acn2_016_AIC_211010: ja , also , ich finde es schon ein bi"schen fr"uh . ich denke mir , vielleicht so Vormittag , oder so . oder ?

g240acn2_016_AIC_211010_J: ee sou desu ne watakushi kore wa mochiroN chotto hayai to omoimasu ne . watakushi omou N desu ga dou deshou maa gozeNchuu atari ka nanika ni . dou deshou ka .

g240acn1_017_AID_211010: gut , fahren wir um #neun Uhr ?

g240acn1_017_AID_211010_J: ii deshou #kuji ni tachimashou ka .

g240acn2_018_AIC_211010: ja , #neun Uhr rum . mhm , das w"are ideal .

g240acn2_018_AIC_211010_J: ee #kuji goro . uuN kore nara risouteki desu ne .

g240acn1_019_AID_211010: okay . #neun Uhr ab ~M"unchen .

g240acn1_019_AID_211010_J: ii deshou . #kuji ni ~myuNheN hatsu .

g240acn2_020_AIC_211010: und ich h"atte da auch ein super Hotel schon . ist n"amlich relativ billig und hat nur #f"unfzehn Minuten zum Zentrum . das hei"st ~Maritim-Hotel ~Hannover . da w"urde das Einzelzimmer #hundert #einundf"unfzig Mark kosten . das ist noch das billigste .

g240acn2_020_AIC_211010_J: ato watakushi soko de mou subarashii hoteru mo aru N desu keredomo . sunawachi hikakuteki yasuku machi no chuushiN made wa tatta no #juugofuN desu . ~maritimuhoteru ~hanoofaa to iimasu . soko da to shiNguru ga #hyaku #gojuuichi maruku shimasu . kore wa mada #ichibaN yasui tokoro desu ga .

g240acn1_021_AID_211010: aha .

g240acn1_021_AID_211010_J: naruhodo .

g240acn1_022_AID_211010: ja , ~Maritim h"ort sich gut an .

g240acn1_022_AID_211010_J: ee ~maritimu to iu no wa ii N ja nai desu ka .

g240acn2_023_AIC_211010: ja ?

g240acn2_023_AIC_211010_J: sou desu ka .

g240acn2_024_AIC_211010: ja , ist schon ganz gut .

g240acn2_024_AIC_211010_J: ee mochiroN nakanaka ii desu yo .

g240acn1_025_AID_211010: der Preis spielt eh keine Rolle .

g240acn1_025_AID_211010_J: onedaN no hou wa docchimichi juuyou de wa arimaseN kara ne .

g240acn2_026_AIC_211010: genau , dann machen wir das so . gut , wunderbar .

g240acn2_026_AIC_211010_J: sou desu ne sou shimashitara sou iu koto ni itashimashou . ii deshou subarashii .

g240acn1_027_AID_211010: ja , dann h"atten wir das . wollen wir abends noch was unternehmen ? nach der Tagung ?

g240acn1_027_AID_211010_J: ee soshitara kore de owari desu ne . wareware yuugata ni mo mada nanika itashimashou ka . kaigi no ato de .

g240acn2_028_AIC_211010: also , ich w"urde schon sagen , wenn wir schon da sind . ich kenne da eine nette Bar , die ich schon so kenne , und da kann man ja mal k"onnen wir ja schauen , ob wir Lust haben . das machen wir ganz spontan , oder ?

g240acn2_028_AIC_211010_J: ee mou sou desu ne douse achira ni iru N deshitara . watakushi soko de #hitotsu shareta baa o shitte imashite soko wa izeN kara chotto shitte imashite ne soko de maa chotto yousu o mite mimashou wareware ni sono ki ga arimasu ka dou ka . kore wa mattaku sono toki no kibuN ni makasemashou yo .

g240acn1_029_AID_211010: ja , spontan ist okay .

g240acn1_029_AID_211010_J: ee kibuNshidai de ii desu ne .

g240acn2_030_AIC_211010: okay , dann rufen wir uns einfach kurz vorher noch mal zusammen und kl"aren das ab , und dann haben wir es soweit .

g240acn2_030_AIC_211010_J: ee soshitara maa chotto mae ni mata issho ni deNwa de hanashite sono koto o hakkiri sasemashou sou sureba soko made wa sumimashita ne .

g240acn1_031_AID_211010: alles klar .

g240acn1_031_AID_211010_J: sou desu ne .

g240acn2_032_AIC_211010: wunderbar . dann vielen Dank , Herr ~Ibrahim . Wiederh"oren .

g240acn2_032_AIC_211010_J: subarashii . soredewa doumo arigatou gozaimashita ~iburahimu saN . sayounara .

g240acn1_033_AID_211010: Wiedersehen , Frau ~Burger .

g240acn1_033_AID_211010_J: sayounara ~burugaa saN .

